<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:id="@id/ll_root" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/iv_bk" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
    <LinearLayout android:orientation="vertical" android:id="@id/ll_container_root" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleTextColor="@color/white" xmlns:app="http://schemas.android.com/apk/res-auto" />
        <FrameLayout android:id="@id/fl_aqi_container" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" app:isLightMode="true" xmlns:app="http://schemas.android.com/apk/res-auto">
                <com.moji.mjweather.dailydetail.ObservableScrollView android:id="@id/aqi_activity_scroller_container" android:scrollbars="none" android:fadingEdge="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:fadeScrollbars="false">
                    <LinearLayout android:orientation="vertical" android:id="@id/ll_container" android:layout_width="fill_parent" android:layout_height="fill_parent" />
                </com.moji.mjweather.dailydetail.ObservableScrollView>
            </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
        </FrameLayout>
    </LinearLayout>
    <ImageView android:layout_gravity="bottom|center|right" android:id="@id/iv_camera" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_margin="10.0dip" />
</FrameLayout>